## ruby-simpleidn 0.1.1

=== debian/changelog ===
ruby-simpleidn (0.1.1-2) unstable; urgency=medium

  * Do a source-only upload now since I do not expect updates before the
    freeze.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 11 Nov 2020 22:50:16 +0900

ruby-simpleidn (0.1.1-1) unstable; urgency=medium

  * Initial release.
  * Add patch to exclude generator files.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 11 Nov 2020 18:36:07 +0900
