=== debian/control ===
Source: ruby-simpleidn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-unf (>= 0.1.4)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simpleidn.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simpleidn
Homepage: https://github.com/mmriis/simpleidn
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-simpleidn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Punycode ACE to unicode UTF-8 (and vice-versa) string conversion.
 This gem allows easy conversion from punycode ACE strings to unicode UTF-8
 strings and vice-versa.
