## ruby-simpleidn 0.2.1

=== debian/changelog ===
ruby-simpleidn (0.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Marc Dequènes (Duck) ]
  * Use DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND instead of a patch to
    exclude files.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-unf.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Jun 2023 21:31:12 -0300
