=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-unf (>= 0.1.4)
-Standards-Version: 4.5.0
+               ruby-unf
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simpleidn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simpleidn
 Homepage: https://github.com/mmriis/simpleidn
