=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

export DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND = tables/*

%:
	dh $@ --buildsystem=ruby --with ruby
