=== debian/watch ===
version=4
https://gemwatch.debian.net/simpleidn .*/simpleidn-(.*).tar.gz
