## ruby-simpleidn 0.2.3

=== debian/changelog ===
ruby-simpleidn (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 08 Nov 2025 09:51:52 -0600
