=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-unf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simpleidn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simpleidn
 Homepage: https://github.com/mmriis/simpleidn
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-simpleidn
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
